Tags:
, view all tags

Notes about Installation and Configuration of a WMS

  • These notes are provided by site admins on a best effort base as a contribution to the IGI communities and MUST not be considered as a subsitute of the Official IGI documentation.
  • This document is addressed to site administrators responsible for middleware installation and configuration.
  • The goal of this page is to provide some hints and examples on how to install and configure an IGI Top BDII based on EMI/UMD middleware.

Service Installation

O.S. and Repos

  • Starts from a fresh installation of Scientific Linux 5.x (x86_64).
# cat /etc/redhat-release 
Scientific Linux SL release 5.7 (Boron) 
  • Remove DAG repository
  • Install the additional repositories: EPEL, Certification Authority, EMI
cd /etc/yum.repos.d/
wget http://repository.egi.eu/sw/production/cas/1/current/repo-files/egi-trustanchors.repo -O /etc/yum.repos.d/egi-trustanchors.repo
wget http://emisoft.web.cern.ch/emisoft/dist/EMI/1/sl5/repos/emi1-base.repo
wget http://emisoft.web.cern.ch/emisoft/dist/EMI/1/sl5/repos/emi1-updates.repo
wget http://emisoft.web.cern.ch/emisoft/dist/EMI/1/sl5/repos/emi1-third-party.repo
wget http://emisoft.web.cern.ch/emisoft/dist/EMI/1/RPM-GPG-KEY-emi -O /tmp/emi-key_gd.asc
rpm --import /tmp/emi-key_gd.asc
rpm -Uvh http://download.fedora.redhat.com/pub/epel/5/i386/epel-release-5-4.noarch.rpm
yum clean all
yum install yum-protectbase.noarch
cd
wget http://forge.cnaf.infn.it/frs/download.php/101/disable_yum.sh
./disable_yum.sh
  • Be sure that SELINUX is disabled (or permissive). Details on how to disable SELINUX are here:

  • Check the repos list (sl-*.repo are the repos of the O.S. and they should be present by default).
# ls /etc/yum.repos.d/
emi1-base.repo emi1-updates.repo epel-testing.repo emi1-third-party.repo
sl-contrib.repo sl-fastbugs.repo sl-security.repo sl-testing.repo sl-debuginfo.repo  sl.repo  sl-srpms.repo
egi-trustanchors.repo    
epel.repo                    

[root@prod-wms-02 yum.repos.d]# yum install emi-wms
Loaded plugins: kernel-module, protectbase
EGI-trustanchors                                                                                                                      |  951 B     00:00     
EGI-trustanchors/primary                                                                                                              |  30 kB     00:00     
EGI-trustanchors                                                                                                                                     205/205
EMI-1-base                                                                                                                            | 1.9 kB     00:00     
EMI-1-base/primary_db                                                                                                                 | 236 kB     00:00     
EMI-1-third-party                                                                                                                     | 1.9 kB     00:00     
EMI-1-third-party/primary_db                                                                                                          |  25 kB     00:00     
EMI-1-updates                                                                                                                         | 1.9 kB     00:00     
EMI-1-updates/primary_db                                                                                                              | 187 kB     00:00     
epel                                                                                                                                  | 3.7 kB     00:00     
epel/primary_db                                                                                                                       | 3.7 MB     00:01     
sl-base                                                                                                                               | 2.1 kB     00:00     
sl-base/primary_db                                                                                                                    | 2.0 MB     00:02     
sl-security                                                                                                                           | 1.9 kB     00:00     
sl-security/primary_db                                                                                                                | 1.5 MB     00:00     
57 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-wms.x86_64 0:1.0.2-0.sl5 set to be updated
--> Processing Dependency: globus-proxy-utils for package: emi-wms
--> Processing Dependency: glite-info-provider-service for package: emi-wms
--> Processing Dependency: lcmaps-plugins-voms for package: emi-wms
--> Processing Dependency: emi-version for package: emi-wms
--> Processing Dependency: glite-wms-jobsubmission for package: emi-wms
--> Processing Dependency: lcas-plugins-voms for package: emi-wms
--> Processing Dependency: globus-gridftp-server-progs for package: emi-wms
--> Processing Dependency: glue-schema for package: emi-wms
--> Processing Dependency: glite-yaim-wms for package: emi-wms
--> Processing Dependency: glite-wms-wmproxy for package: emi-wms
--> Processing Dependency: glite-wms-manager for package: emi-wms
--> Processing Dependency: fetch-crl for package: emi-wms
--> Processing Dependency: glite-wms-ice for package: emi-wms
--> Processing Dependency: jemalloc for package: emi-wms
--> Processing Dependency: bdii for package: emi-wms
--> Processing Dependency: mysql-server for package: emi-wms
--> Processing Dependency: condor-lcg for package: emi-wms
--> Processing Dependency: lcas-plugins-basic for package: emi-wms
--> Processing Dependency: emi-lb for package: emi-wms
--> Processing Dependency: lcg-expiregridmapdir for package: emi-wms
--> Processing Dependency: lcas-lcmaps-gt4-interface for package: emi-wms
--> Processing Dependency: glite-initscript-globus-gridftp for package: emi-wms
--> Running transaction check
---> Package bdii.noarch 0:5.2.5-2.el5 set to be updated
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package condor-lcg.i386 0:1.2.0-1 set to be updated
---> Package emi-lb.x86_64 0:1.0.0-1.sl5 set to be updated
--> Processing Dependency: glite-lb-server for package: emi-lb
--> Processing Dependency: glite-lb-doc for package: emi-lb
--> Processing Dependency: glite-lb-logger-msg for package: emi-lb
--> Processing Dependency: glite-lb-harvester for package: emi-lb
--> Processing Dependency: glite-lb-logger for package: emi-lb
--> Processing Dependency: glite-lb-yaim for package: emi-lb
--> Processing Dependency: glite-lb-ws-test for package: emi-lb
--> Processing Dependency: glite-lb-utils for package: emi-lb
--> Processing Dependency: glite-lb-client-java for package: emi-lb
---> Package emi-version.x86_64 0:1.8.0-1.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.5-1.el5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.7.0-1.el5 set to be updated
---> Package glite-initscript-globus-gridftp.noarch 0:1.0.4-1.sl5 set to be updated
---> Package glite-wms-ice.x86_64 0:3.3.4-1.sl5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal for package: glite-wms-ice
--> Processing Dependency: log4cpp for package: glite-wms-ice
--> Processing Dependency: glite-wms-configuration for package: glite-wms-ice
--> Processing Dependency: glite-wms-purger for package: glite-wms-ice
--> Processing Dependency: glite-ce-monitor-client-api-c for package: glite-wms-ice
--> Processing Dependency: glite-ce-cream-client-api-c for package: glite-wms-ice
--> Processing Dependency: gridsite-shared for package: glite-wms-ice
--> Processing Dependency: classads for package: glite-wms-ice
--> Processing Dependency: boost for package: glite-wms-ice
--> Processing Dependency: glite-wms-common for package: glite-wms-ice
--> Processing Dependency: libglobus_ftp_control.so.1()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_ftp_client.so.2()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_ce_cream_client_soap.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libmyproxy.so.5()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_security_proxyrenewal.so.1()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_security_gss.so.9()(64bit) for package: glite-wms-ice
--> Processing Dependency: liblog4cpp.so.4()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libgridsite_globus.so.1.7()(64bit) for package: glite-wms-ice
--> Processing Dependency: libboost_filesystem.so.2()(64bit) for package: glite-wms-ice
--> Processing Dependency: libcares.so.2()(64bit) for package: glite-wms-ice
--> Processing Dependency: libboost_thread.so.2()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_gssapi_error.so.2()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_lb_client.so.11()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_wms_conf.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libclassad_ns.so.1()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_lb_clientpp.so.11()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_oldgaa.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_wmsutils_classads.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_security_gsoap_plugin_276b.so.9()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_wms_purger.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: glite-wms-ice
--> Processing Dependency: libboost_regex.so.2()(64bit) for package: glite-wms-ice
--> Processing Dependency: libltdl.so.3()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_wmsutils_exception.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_wms_logger.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_io.so.3()(64bit) for package: glite-wms-ice
--> Processing Dependency: libclassad.so.1()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_lb_common.so.13()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_jobid.so.2()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_lbu_trio.so.2()(64bit) for package: glite-wms-ice
--> Processing Dependency: libboost_program_options.so.2()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_wms_util.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libboost_serialization.so.2()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglite_ce_cream_client_util.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: glite-wms-ice
--> Processing Dependency: libboost_date_time.so.2()(64bit) for package: glite-wms-ice
--> Processing Dependency: libvomsapi.so.1()(64bit) for package: glite-wms-ice
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: glite-wms-ice
---> Package glite-wms-jobsubmission.x86_64 0:3.3.2-1.sl5 set to be updated
--> Processing Dependency: condor for package: glite-wms-jobsubmission
--> Processing Dependency: glite-jdl-api-cpp for package: glite-wms-jobsubmission
--> Processing Dependency: libglite_jdl_api_cpp.so.0()(64bit) for package: glite-wms-jobsubmission
--> Processing Dependency: libcondorapi.so()(64bit) for package: glite-wms-jobsubmission
---> Package glite-wms-manager.x86_64 0:3.3.1-3.sl5 set to be updated
--> Processing Dependency: glite-wms-helper for package: glite-wms-manager
--> Processing Dependency: glite-wms-ism for package: glite-wms-manager
--> Processing Dependency: libglite_wms_ism.so.0()(64bit) for package: glite-wms-manager
--> Processing Dependency: libglite_wms_classad_plugin.so.0()(64bit) for package: glite-wms-manager
--> Processing Dependency: libglite_wms_helper.so.0()(64bit) for package: glite-wms-manager
--> Processing Dependency: libglite_wms_classad_plugin_loader.so.0()(64bit) for package: glite-wms-manager
--> Processing Dependency: libglite-sd-c.so.2()(64bit) for package: glite-wms-manager
--> Processing Dependency: libglite_wms_helper_jobadapter.so.0()(64bit) for package: glite-wms-manager
---> Package glite-wms-wmproxy.x86_64 0:3.3.4-2.sl5 set to be updated
--> Processing Dependency: lcmaps-without-gsi for package: glite-wms-wmproxy
--> Processing Dependency: fcgi for package: glite-wms-wmproxy
--> Processing Dependency: lcmaps-plugins-basic for package: glite-wms-wmproxy
--> Processing Dependency: libtar for package: glite-wms-wmproxy
--> Processing Dependency: glite-jobid-api-cpp for package: glite-wms-wmproxy
--> Processing Dependency: gridsite-apache for package: glite-wms-wmproxy
--> Processing Dependency: httpd for package: glite-wms-wmproxy
--> Processing Dependency: mod_fcgid for package: glite-wms-wmproxy
--> Processing Dependency: mod_ssl for package: glite-wms-wmproxy
--> Processing Dependency: libfcgi.so.0()(64bit) for package: glite-wms-wmproxy
--> Processing Dependency: libfcgi++.so.0()(64bit) for package: glite-wms-wmproxy
--> Processing Dependency: libtar.so.1()(64bit) for package: glite-wms-wmproxy
--> Processing Dependency: liblcmaps_return_poolindex_without_gsi.so.0()(64bit) for package: glite-wms-wmproxy
--> Processing Dependency: liblcmaps_without_gsi.so.0()(64bit) for package: glite-wms-wmproxy
---> Package glite-yaim-wms.noarch 0:4.1.4-3.sl5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-yaim-wms
---> Package globus-gridftp-server-progs.x86_64 0:3.33-2.el5 set to be updated
--> Processing Dependency: globus-gridftp-server = 3.33-2.el5 for package: globus-gridftp-server-progs
--> Processing Dependency: globus-xio-gsi-driver for package: globus-gridftp-server-progs
--> Processing Dependency: libglobus_authz.so.0()(64bit) for package: globus-gridftp-server-progs
--> Processing Dependency: libglobus_gridftp_server.so.0()(64bit) for package: globus-gridftp-server-progs
--> Processing Dependency: libglobus_gfork.so.0()(64bit) for package: globus-gridftp-server-progs
--> Processing Dependency: libglobus_gridftp_server_control.so.0()(64bit) for package: globus-gridftp-server-progs
--> Processing Dependency: libglobus_gsi_authz_callout_error.so.0()(64bit) for package: globus-gridftp-server-progs
---> Package globus-proxy-utils.x86_64 0:3.10-1.el5 set to be updated
--> Processing Dependency: globus-openssl >= 1 for package: globus-proxy-utils
---> Package glue-schema.noarch 0:2.0.8-1.el5 set to be updated
---> Package jemalloc.x86_64 0:2.1.3-2.el5 set to be updated
---> Package lcas-lcmaps-gt4-interface.x86_64 0:0.1.4-1.sl5 set to be updated
--> Processing Dependency: lcas for package: lcas-lcmaps-gt4-interface
--> Processing Dependency: lcmaps for package: lcas-lcmaps-gt4-interface
--> Processing Dependency: libglobus_gridmap_callout_error.so.0()(64bit) for package: lcas-lcmaps-gt4-interface
---> Package lcas-plugins-basic.x86_64 0:1.3.4-1.sl5 set to be updated
---> Package lcas-plugins-voms.x86_64 0:1.3.7-1.sl5 set to be updated
---> Package lcg-expiregridmapdir.noarch 0:3.0.1-1 set to be updated
---> Package lcmaps-plugins-voms.x86_64 0:1.4.3-1.sl5 set to be updated
---> Package mysql-server.x86_64 0:5.0.77-4.el5_5.4 set to be updated
--> Processing Dependency: mysql = 5.0.77-4.el5_5.4 for package: mysql-server
--> Processing Dependency: perl-DBD-MySQL for package: mysql-server
--> Processing Dependency: libmysqlclient.so.15(libmysqlclient_15)(64bit) for package: mysql-server
--> Processing Dependency: libmysqlclient_r.so.15(libmysqlclient_15)(64bit) for package: mysql-server
--> Processing Dependency: perl(DBI) for package: mysql-server
--> Processing Dependency: perl-DBI for package: mysql-server
--> Processing Dependency: libmysqlclient_r.so.15()(64bit) for package: mysql-server
--> Processing Dependency: libmysqlclient.so.15()(64bit) for package: mysql-server
--> Running transaction check
---> Package boost.x86_64 0:1.33.1-10.el5 set to be updated
--> Processing Dependency: libicuuc.so.36()(64bit) for package: boost
--> Processing Dependency: libicui18n.so.36()(64bit) for package: boost
---> Package c-ares.x86_64 0:1.6.0-5.el5 set to be updated
---> Package classads.x86_64 0:1.0.8-1.el5 set to be updated
---> Package condor.x86_64 0:7.4.2-1 set to be updated
---> Package expect.x86_64 0:5.43.0-5.1 set to be updated
---> Package fcgi.x86_64 0:2.4.0-12.el5 set to be updated
---> Package glite-ce-cream-client-api-c.x86_64 0:1.13.2-3.sl5 set to be updated
---> Package glite-ce-monitor-client-api-c.x86_64 0:1.13.2-2.sl5 set to be updated
---> Package glite-jdl-api-cpp.x86_64 0:3.2.6-1.sl5 set to be updated
---> Package glite-jobid-api-c.x86_64 0:2.0.3-1.sl5 set to be updated
---> Package glite-jobid-api-cpp.x86_64 0:1.1.3-1.sl5 set to be updated
---> Package glite-lb-client.x86_64 0:5.0.8-1.sl5 set to be updated
---> Package glite-lb-client-java.x86_64 0:1.1.6-1.sl5 set to be updated
--> Processing Dependency: jakarta-commons-lang for package: glite-lb-client-java
--> Processing Dependency: emi-trustmanager for package: glite-lb-client-java
--> Processing Dependency: emi-trustmanager-axis for package: glite-lb-client-java
--> Processing Dependency: glite-jobid-api-java for package: glite-lb-client-java
---> Package glite-lb-common.x86_64 0:8.0.6-1.sl5 set to be updated
---> Package glite-lb-doc.noarch 0:1.2.9-1.sl5 set to be updated
---> Package glite-lb-harvester.x86_64 0:1.1.6-3.sl5 set to be updated
--> Processing Dependency: glite-lbjp-common-log for package: glite-lb-harvester
--> Processing Dependency: glite-lbjp-common-db for package: glite-lb-harvester
--> Processing Dependency: libglite_lbu_log.so.1()(64bit) for package: glite-lb-harvester
--> Processing Dependency: libglite_lbu_db.so.3()(64bit) for package: glite-lb-harvester
---> Package glite-lb-logger.x86_64 0:2.2.6-1.sl5 set to be updated
---> Package glite-lb-logger-msg.x86_64 0:1.0.6-1.sl5 set to be updated
--> Processing Dependency: perl(Net::LDAP) for package: glite-lb-logger-msg
--> Processing Dependency: activemq-cpp-library for package: glite-lb-logger-msg
--> Processing Dependency: libactivemq-cpp.so.12()(64bit) for package: glite-lb-logger-msg
---> Package glite-lb-server.x86_64 0:2.2.9-1.sl5 set to be updated
--> Processing Dependency: glite-lbjp-common-server-bones for package: glite-lb-server
--> Processing Dependency: glite-lbjp-common-maildir for package: glite-lb-server
--> Processing Dependency: glite-lb-state-machine for package: glite-lb-server
--> Processing Dependency: glite-lb-ws-interface for package: glite-lb-server
--> Processing Dependency: libglite_lbu_server_bones.so.2()(64bit) for package: glite-lb-server
--> Processing Dependency: libglite_lbu_maildir.so.2()(64bit) for package: glite-lb-server
--> Processing Dependency: libgsoap.so.0()(64bit) for package: glite-lb-server
---> Package glite-lb-utils.x86_64 0:2.1.4-1.sl5 set to be updated
--> Processing Dependency: glite-lbjp-common-jp-interface for package: glite-lb-utils
--> Processing Dependency: libglite_jp_common.so.2()(64bit) for package: glite-lb-utils
---> Package glite-lb-ws-test.x86_64 0:1.2.3-1.sl5 set to be updated
---> Package glite-lb-yaim.noarch 0:4.3.9-1.sl5 set to be updated
--> Processing Dependency: glite-yaim-bdii for package: glite-lb-yaim
---> Package glite-lbjp-common-gsoap-plugin.x86_64 0:3.0.2-7.sl5 set to be updated
---> Package glite-lbjp-common-gss.x86_64 0:3.0.4-1.sl5 set to be updated
---> Package glite-lbjp-common-trio.x86_64 0:2.1.2-7.sl5 set to be updated
---> Package glite-px-proxyrenewal.x86_64 0:1.3.21-1.sl5 set to be updated
---> Package glite-service-discovery-api-c.x86_64 0:2.2.3-1.sl5 set to be updated
---> Package glite-wms-classad_plugin.x86_64 0:3.3.1-3.sl5 set to be updated
---> Package glite-wms-common.x86_64 0:3.3.2-0.sl5 set to be updated
---> Package glite-wms-configuration.x86_64 0:3.3.2-1.sl5 set to be updated
---> Package glite-wms-helper.x86_64 0:3.3.2-0.sl5 set to be updated
--> Processing Dependency: glite-wms-broker for package: glite-wms-helper
--> Processing Dependency: glite-wms-matchmaking for package: glite-wms-helper
--> Processing Dependency: glite-wms-brokerinfo for package: glite-wms-helper
--> Processing Dependency: libglite_wms_broker.so.0()(64bit) for package: glite-wms-helper
--> Processing Dependency: libglite_wms_matchmaking.so.0()(64bit) for package: glite-wms-helper
--> Processing Dependency: libglite_wms_brokerinfo.so.0()(64bit) for package: glite-wms-helper
--> Processing Dependency: libglite_wms_dli.so.0()(64bit) for package: glite-wms-helper
---> Package glite-wms-ism.x86_64 0:3.3.2-1.sl5 set to be updated
---> Package glite-wms-purger.x86_64 0:3.3.2-1.sl5 set to be updated
---> Package glite-wms-utils-classad.x86_64 0:3.2.2-2.sl5 set to be updated
---> Package glite-wms-utils-exception.x86_64 0:3.2.2-2.sl5 set to be updated
---> Package glite-yaim-core.noarch 0:5.0.2-1.sl5 set to be updated
---> Package globus-authz.x86_64 0:0.7-4.el5 set to be updated
---> Package globus-authz-callout-error.x86_64 0:0.5-3.el5 set to be updated
---> Package globus-callout.x86_64 0:0.7-8.el5 set to be updated
--> Processing Dependency: globus-libtool >= 1 for package: globus-callout
---> Package globus-common.x86_64 0:11.6-5.el5 set to be updated
---> Package globus-ftp-client.x86_64 0:6.0-2.el5 set to be updated
--> Processing Dependency: globus-xio-popen-driver for package: globus-ftp-client
---> Package globus-ftp-control.x86_64 0:2.12-2.el5 set to be updated
---> Package globus-gfork.x86_64 0:0.2-6.el5 set to be updated
---> Package globus-gridftp-server.x86_64 0:3.33-2.el5 set to be updated
---> Package globus-gridftp-server-control.x86_64 0:0.46-1.el5 set to be updated
--> Processing Dependency: globus-xio-pipe-driver for package: globus-gridftp-server-control
---> Package globus-gridmap-callout-error.x86_64 0:0.3-2.el5 set to be updated
---> Package globus-gsi-callback.x86_64 0:2.8-2.el5 set to be updated
---> Package globus-gsi-cert-utils.x86_64 0:6.7-2.el5 set to be updated
---> Package globus-gsi-credential.x86_64 0:3.5-3.el5 set to be updated
---> Package globus-gsi-openssl-error.x86_64 0:0.14-8.el5 set to be updated
---> Package globus-gsi-proxy-core.x86_64 0:4.7-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.x86_64 0:2.3-3.el5 set to be updated
---> Package globus-gsi-sysconfig.x86_64 0:3.2-1.el5 set to be updated
---> Package globus-gss-assist.x86_64 0:5.10-1.el5 set to be updated
---> Package globus-gssapi-error.x86_64 0:2.5-8.el5 set to be updated
---> Package globus-gssapi-gsi.x86_64 0:7.8-1.el5 set to be updated
---> Package globus-io.x86_64 0:6.3-6.el5 set to be updated
---> Package globus-openssl.x86_64 0:5.1-2.el5 set to be updated
---> Package globus-openssl-module.x86_64 0:1.3-3.el5 set to be updated
---> Package globus-usage.x86_64 0:1.4-2.el5 set to be updated
---> Package globus-xio.x86_64 0:2.8-4.el5 set to be updated
---> Package globus-xio-gsi-driver.x86_64 0:0.6-7.el5 set to be updated
---> Package gridsite-apache.x86_64 0:1.7.15-2.sl5 set to be updated
---> Package gridsite-shared.x86_64 0:1.7.15-2.sl5 set to be updated
---> Package httpd.x86_64 0:2.2.3-53.sl5.3 set to be updated
EGI-trustanchors/filelists                                                                                                            |  14 kB     00:00     
EMI-1-base/filelists_db                                                                                                               | 181 kB     00:00     
EMI-1-third-party/filelists_db                                                                                                        |  57 kB     00:00     
EMI-1-updates/filelists_db                                                                                                            | 118 kB     00:00     
epel/filelists_db                                                                                                                     | 5.4 MB     00:01     
sl-base/filelists_db                                                                                                                  | 3.6 MB     00:02     
sl-security/filelists_db                                                                                                              | 6.2 MB     00:02     
---> Package lcas.x86_64 0:1.3.13-1.sl5 set to be updated
---> Package lcmaps.x86_64 0:1.4.29-1.sl5 set to be updated
---> Package lcmaps-plugins-basic.x86_64 0:1.4.5-1.sl5 set to be updated
---> Package lcmaps-without-gsi.x86_64 0:1.4.29-1.sl5 set to be updated
---> Package libtar.x86_64 0:1.2.11-13.el5 set to be updated
---> Package libtool-ltdl.x86_64 0:1.5.22-7.el5_4 set to be updated
---> Package log4cpp.x86_64 0:1.0-9.el5 set to be updated
---> Package mod_fcgid.x86_64 0:2.2-11.el5 set to be updated
---> Package mod_ssl.x86_64 1:2.2.3-53.sl5.3 set to be updated
--> Processing Dependency: libdistcache.so.1()(64bit) for package: mod_ssl
--> Processing Dependency: libnal.so.1()(64bit) for package: mod_ssl
---> Package myproxy-libs.x86_64 0:5.5-1.el5 set to be updated
---> Package mysql.x86_64 0:5.0.77-4.el5_5.4 set to be updated
---> Package openldap-clients.x86_64 0:2.3.43-12.el5_6.7 set to be updated
---> Package openldap-servers.x86_64 0:2.3.43-12.el5_6.7 set to be updated
---> Package perl-DBD-MySQL.x86_64 0:3.0007-2.el5 set to be updated
---> Package perl-DBI.x86_64 0:1.52-2.el5 set to be updated
---> Package voms.x86_64 0:2.0.2-1.sl5 set to be updated
--> Running transaction check
---> Package activemq-cpp-library.x86_64 0:3.2.5-1.sl5 set to be updated
---> Package distcache.x86_64 0:1.4.5-14.1 set to be updated
---> Package emi-trustmanager.noarch 0:3.0.5-1.sl5 set to be updated
---> Package emi-trustmanager-axis.noarch 0:1.0.1-1.sl5 set to be updated
--> Processing Dependency: axis for package: emi-trustmanager-axis
---> Package glite-jobid-api-java.noarch 0:1.1.3-6.sl5 set to be updated
--> Processing Dependency: jakarta-commons-codec for package: glite-jobid-api-java
---> Package glite-lb-state-machine.x86_64 0:1.2.2-5.sl5 set to be updated
---> Package glite-lb-ws-interface.noarch 0:3.2.4-1.sl5 set to be updated
---> Package glite-lbjp-common-db.x86_64 0:3.0.3-2.sl5 set to be updated
---> Package glite-lbjp-common-jp-interface.x86_64 0:2.1.2-7.sl5 set to be updated
---> Package glite-lbjp-common-log.x86_64 0:1.1.2-6.sl5 set to be updated
--> Processing Dependency: log4c for package: glite-lbjp-common-log
--> Processing Dependency: liblog4c.so.3()(64bit) for package: glite-lbjp-common-log
---> Package glite-lbjp-common-maildir.x86_64 0:2.1.2-7.sl5 set to be updated
---> Package glite-lbjp-common-server-bones.x86_64 0:2.1.3-1.sl5 set to be updated
---> Package glite-wms-broker.x86_64 0:3.3.1-3.sl5 set to be updated
---> Package glite-wms-brokerinfo.x86_64 0:3.3.2-1.sl5 set to be updated
---> Package glite-wms-matchmaking.x86_64 0:3.3.2-1.sl5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.4-1.el5 set to be updated
---> Package globus-libtool.x86_64 0:1.2-4.el5 set to be updated
---> Package globus-xio-pipe-driver.x86_64 0:0.1-3.el5 set to be updated
---> Package globus-xio-popen-driver.x86_64 0:0.9-3.el5 set to be updated
---> Package gsoap.x86_64 0:2.7.13-4.el5 set to be updated
---> Package jakarta-commons-lang.x86_64 0:2.1-5jpp.1 set to be updated
--> Processing Dependency: java-gcj-compat for package: jakarta-commons-lang
--> Processing Dependency: libgcj_bc.so.1()(64bit) for package: jakarta-commons-lang
---> Package libicu.x86_64 0:3.6-5.16.1 set to be updated
---> Package perl-LDAP.noarch 1:0.33-3.fc6 set to be updated
--> Processing Dependency: perl(Convert::ASN1) for package: perl-LDAP
--> Processing Dependency: perl(XML::SAX::Base) for package: perl-LDAP
--> Processing Dependency: perl(IO::Socket::SSL) for package: perl-LDAP
--> Running transaction check
---> Package axis.x86_64 0:1.2.1-2jpp.6 set to be updated
--> Processing Dependency: jpackage-utils >= 1.5 for package: axis
--> Processing Dependency: jakarta-commons-discovery for package: axis
--> Processing Dependency: log4j for package: axis
--> Processing Dependency: javamail for package: axis
--> Processing Dependency: jakarta-commons-logging for package: axis
--> Processing Dependency: jaf for package: axis
--> Processing Dependency: jakarta-commons-httpclient for package: axis
--> Processing Dependency: wsdl4j for package: axis
---> Package jakarta-commons-codec.x86_64 0:1.3-7jpp.2 set to be updated
---> Package java-1.4.2-gcj-compat.x86_64 0:1.4.2.0-40jpp.115 set to be updated
--> Processing Dependency: gjdoc for package: java-1.4.2-gcj-compat
---> Package libgcj.x86_64 0:4.1.2-50.el5 set to be updated
---> Package log4c.x86_64 0:1.2.1-7.el5 set to be updated
---> Package perl-Convert-ASN1.noarch 0:0.20-1.1 set to be updated
---> Package perl-IO-Socket-SSL.noarch 0:1.01-1.fc6 set to be updated
--> Processing Dependency: perl(Net::SSLeay) >= 1.21 for package: perl-IO-Socket-SSL
---> Package perl-XML-SAX.noarch 0:0.14-8 set to be updated
--> Processing Dependency: perl(XML::NamespaceSupport) for package: perl-XML-SAX
--> Running transaction check
---> Package classpathx-jaf.x86_64 0:1.0-9jpp.1 set to be updated
---> Package classpathx-mail.x86_64 0:1.1.1-4jpp.2 set to be updated
---> Package gjdoc.x86_64 0:0.7.7-12.el5 set to be updated
--> Processing Dependency: antlr for package: gjdoc
---> Package jakarta-commons-discovery.x86_64 1:0.3-4jpp.1 set to be updated
---> Package jakarta-commons-httpclient.x86_64 1:3.0-7jpp.1 set to be updated
---> Package jakarta-commons-logging.x86_64 0:1.0.4-6jpp.1 set to be updated
---> Package jpackage-utils.noarch 0:1.7.3-1jpp.2.el5 set to be updated
---> Package log4j.x86_64 0:1.2.13-3jpp.2 set to be updated
--> Processing Dependency: xml-commons-apis for package: log4j
---> Package perl-Net-SSLeay.x86_64 0:1.30-4.fc6 set to be updated
---> Package perl-XML-NamespaceSupport.noarch 0:1.09-1.2.1 set to be updated
---> Package wsdl4j.x86_64 0:1.5.2-4jpp.1 set to be updated
--> Running transaction check
---> Package antlr.x86_64 0:2.7.6-4jpp.2 set to be updated
---> Package jdk.x86_64 2000:1.6.0_29-fcs set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

=============================================================================================================================================================
 Package                                           Arch                     Version                                Repository                           Size
=============================================================================================================================================================
Installing:
 emi-wms                                           x86_64                   1.0.2-0.sl5                            EMI-1-updates                       2.0 k
Installing for dependencies:
 activemq-cpp-library                              x86_64                   3.2.5-1.sl5                            EMI-1-third-party                    24 M
 antlr                                             x86_64                   2.7.6-4jpp.2                           sl-base                             1.1 M
 axis                                              x86_64                   1.2.1-2jpp.6                           sl-base                             3.6 M
 bdii                                              noarch                   5.2.5-2.el5                            EMI-1-updates                        20 k
 boost                                             x86_64                   1.33.1-10.el5                          sl-base                             879 k
 c-ares                                            x86_64                   1.6.0-5.el5                            sl-security                          49 k
 classads                                          x86_64                   1.0.8-1.el5                            epel                                453 k
 classpathx-jaf                                    x86_64                   1.0-9jpp.1                             sl-base                             111 k
 classpathx-mail                                   x86_64                   1.1.1-4jpp.2                           sl-base                             1.2 M
 condor                                            x86_64                   7.4.2-1                                EMI-1-third-party                   167 M
 condor-lcg                                        i386                     1.2.0-1                                EMI-1-third-party                   445 k
 distcache                                         x86_64                   1.4.5-14.1                             sl-base                             121 k
 emi-lb                                            x86_64                   1.0.0-1.sl5                            EMI-1-base                          1.8 k
 emi-trustmanager                                  noarch                   3.0.5-1.sl5                            EMI-1-updates                       276 k
 emi-trustmanager-axis                             noarch                   1.0.1-1.sl5                            EMI-1-base                           28 k
 emi-version                                       x86_64                   1.8.0-1.sl5                            EMI-1-updates                       2.1 k
 expect                                            x86_64                   5.43.0-5.1                             sl-base                             160 k
 fcgi                                              x86_64                   2.4.0-12.el5                           epel                                 45 k
 fetch-crl                                         noarch                   2.8.5-1.el5                            epel                                 24 k
 gjdoc                                             x86_64                   0.7.7-12.el5                           sl-base                             885 k
 glite-ce-cream-client-api-c                       x86_64                   1.13.2-3.sl5                           EMI-1-base                          1.1 M
 glite-ce-monitor-client-api-c                     x86_64                   1.13.2-2.sl5                           EMI-1-updates                       2.6 M
 glite-info-provider-service                       noarch                   1.7.0-1.el5                            EMI-1-updates                        53 k
 glite-initscript-globus-gridftp                   noarch                   1.0.4-1.sl5                            EMI-1-base                          3.5 k
 glite-jdl-api-cpp                                 x86_64                   3.2.6-1.sl5                            EMI-1-updates                       2.1 M
 glite-jobid-api-c                                 x86_64                   2.0.3-1.sl5                            EMI-1-updates                        19 k
 glite-jobid-api-cpp                               x86_64                   1.1.3-1.sl5                            EMI-1-updates                       4.3 k
 glite-jobid-api-java                              noarch                   1.1.3-6.sl5                            EMI-1-updates                       5.6 k
 glite-lb-client                                   x86_64                   5.0.8-1.sl5                            EMI-1-updates                       1.1 M
 glite-lb-client-java                              x86_64                   1.1.6-1.sl5                            EMI-1-updates                       593 k
 glite-lb-common                                   x86_64                   8.0.6-1.sl5                            EMI-1-updates                       397 k
 glite-lb-doc                                      noarch                   1.2.9-1.sl5                            EMI-1-updates                       1.1 M
 glite-lb-harvester                                x86_64                   1.1.6-3.sl5                            EMI-1-base                           68 k
 glite-lb-logger                                   x86_64                   2.2.6-1.sl5                            EMI-1-updates                        95 k
 glite-lb-logger-msg                               x86_64                   1.0.6-1.sl5                            EMI-1-base                           29 k
 glite-lb-server                                   x86_64                   2.2.9-1.sl5                            EMI-1-updates                       933 k
 glite-lb-state-machine                            x86_64                   1.2.2-5.sl5                            EMI-1-base                           87 k
 glite-lb-utils                                    x86_64                   2.1.4-1.sl5                            EMI-1-updates                        64 k
 glite-lb-ws-interface                             noarch                   3.2.4-1.sl5                            EMI-1-base                           20 k
 glite-lb-ws-test                                  x86_64                   1.2.3-1.sl5                            EMI-1-base                          883 k
 glite-lb-yaim                                     noarch                   4.3.9-1.sl5                            EMI-1-updates                        11 k
 glite-lbjp-common-db                              x86_64                   3.0.3-2.sl5                            EMI-1-base                           46 k
 glite-lbjp-common-gsoap-plugin                    x86_64                   3.0.2-7.sl5                            EMI-1-updates                       1.4 M
 glite-lbjp-common-gss                             x86_64                   3.0.4-1.sl5                            EMI-1-updates                        43 k
 glite-lbjp-common-jp-interface                    x86_64                   2.1.2-7.sl5                            EMI-1-updates                        25 k
 glite-lbjp-common-log                             x86_64                   1.1.2-6.sl5                            EMI-1-base                           11 k
 glite-lbjp-common-maildir                         x86_64                   2.1.2-7.sl5                            EMI-1-updates                        14 k
 glite-lbjp-common-server-bones                    x86_64                   2.1.3-1.sl5                            EMI-1-updates                        24 k
 glite-lbjp-common-trio                            x86_64                   2.1.2-7.sl5                            EMI-1-updates                        71 k
 glite-px-proxyrenewal                             x86_64                   1.3.21-1.sl5                           EMI-1-updates                        86 k
 glite-service-discovery-api-c                     x86_64                   2.2.3-1.sl5                            EMI-1-base                           47 k
 glite-wms-broker                                  x86_64                   3.3.1-3.sl5                            EMI-1-base                          184 k
 glite-wms-brokerinfo                              x86_64                   3.3.2-1.sl5                            EMI-1-updates                       588 k
 glite-wms-classad_plugin                          x86_64                   3.3.1-3.sl5                            EMI-1-base                          162 k
 glite-wms-common                                  x86_64                   3.3.2-0.sl5                            EMI-1-updates                       2.3 M
 glite-wms-configuration                           x86_64                   3.3.2-1.sl5                            EMI-1-updates                       8.2 k
 glite-wms-helper                                  x86_64                   3.3.2-0.sl5                            EMI-1-updates                       1.1 M
 glite-wms-ice                                     x86_64                   3.3.4-1.sl5                            EMI-1-updates                        10 M
 glite-wms-ism                                     x86_64                   3.3.2-1.sl5                            EMI-1-updates                       1.5 M
 glite-wms-jobsubmission                           x86_64                   3.3.2-1.sl5                            EMI-1-updates                       3.0 M
 glite-wms-manager                                 x86_64                   3.3.1-3.sl5                            EMI-1-base                          968 k
 glite-wms-matchmaking                             x86_64                   3.3.2-1.sl5                            EMI-1-updates                       215 k
 glite-wms-purger                                  x86_64                   3.3.2-1.sl5                            EMI-1-updates                       336 k
 glite-wms-utils-classad                           x86_64                   3.2.2-2.sl5                            EMI-1-base                           30 k
 glite-wms-utils-exception                         x86_64                   3.2.2-2.sl5                            EMI-1-base                           32 k
 glite-wms-wmproxy                                 x86_64                   3.3.4-2.sl5                            EMI-1-updates                       2.1 M
 glite-yaim-bdii                                   noarch                   4.3.4-1.el5                            EMI-1-updates                        10 k
 glite-yaim-core                                   noarch                   5.0.2-1.sl5                            EMI-1-updates                       116 k
 glite-yaim-wms                                    noarch                   4.1.4-3.sl5                            EMI-1-updates                        20 k
 globus-authz                                      x86_64                   0.7-4.el5                              epel                                 13 k
 globus-authz-callout-error                        x86_64                   0.5-3.el5                              epel                                 10 k
 globus-callout                                    x86_64                   0.7-8.el5                              epel                                 16 k
 globus-common                                     x86_64                   11.6-5.el5                             epel                                109 k
 globus-ftp-client                                 x86_64                   6.0-2.el5                              epel                                 93 k
 globus-ftp-control                                x86_64                   2.12-2.el5                             epel                                 67 k
 globus-gfork                                      x86_64                   0.2-6.el5                              epel                                 18 k
 globus-gridftp-server                             x86_64                   3.33-2.el5                             epel                                119 k
 globus-gridftp-server-control                     x86_64                   0.46-1.el5                             epel                                 59 k
 globus-gridftp-server-progs                       x86_64                   3.33-2.el5                             epel                                 40 k
 globus-gridmap-callout-error                      x86_64                   0.3-2.el5                              epel                                 10 k
 globus-gsi-callback                               x86_64                   2.8-2.el5                              epel                                 39 k
 globus-gsi-cert-utils                             x86_64                   6.7-2.el5                              epel                                 18 k
 globus-gsi-credential                             x86_64                   3.5-3.el5                              epel                                 32 k
 globus-gsi-openssl-error                          x86_64                   0.14-8.el5                             epel                                 15 k
 globus-gsi-proxy-core                             x86_64                   4.7-2.el5                              epel                                 33 k
 globus-gsi-proxy-ssl                              x86_64                   2.3-3.el5                              epel                                 17 k
 globus-gsi-sysconfig                              x86_64                   3.2-1.el5                              epel                                 28 k
 globus-gss-assist                                 x86_64                   5.10-1.el5                             epel                                 31 k
 globus-gssapi-error                               x86_64                   2.5-8.el5                              epel                                 13 k
 globus-gssapi-gsi                                 x86_64                   7.8-1.el5                              epel                                 55 k
 globus-io                                         x86_64                   6.3-6.el5                              epel                                 43 k
 globus-libtool                                    x86_64                   1.2-4.el5                              epel                                4.2 k
 globus-openssl                                    x86_64                   5.1-2.el5                              epel                                4.6 k
 globus-openssl-module                             x86_64                   1.3-3.el5                              epel                                 13 k
 globus-proxy-utils                                x86_64                   3.10-1.el5                             epel                                 45 k
 globus-usage                                      x86_64                   1.4-2.el5                              epel                                 15 k
 globus-xio                                        x86_64                   2.8-4.el5                              epel                                123 k
 globus-xio-gsi-driver                             x86_64                   0.6-7.el5                              epel                                 29 k
 globus-xio-pipe-driver                            x86_64                   0.1-3.el5                              epel                                 13 k
 globus-xio-popen-driver                           x86_64                   0.9-3.el5                              epel                                 17 k
 glue-schema                                       noarch                   2.0.8-1.el5                            EMI-1-updates                        33 k
 gridsite-apache                                   x86_64                   1.7.15-2.sl5                           EMI-1-updates                        69 k
 gridsite-shared                                   x86_64                   1.7.15-2.sl5                           EMI-1-updates                       131 k
 gsoap                                             x86_64                   2.7.13-4.el5                           epel                                444 k
 httpd                                             x86_64                   2.2.3-53.sl5.3                         sl-security                         1.2 M
 jakarta-commons-codec                             x86_64                   1.3-7jpp.2                             sl-base                             109 k
 jakarta-commons-discovery                         x86_64                   1:0.3-4jpp.1                           sl-base                             150 k
 jakarta-commons-httpclient                        x86_64                   1:3.0-7jpp.1                           sl-base                             595 k
 jakarta-commons-lang                              x86_64                   2.1-5jpp.1                             sl-base                             508 k
 jakarta-commons-logging                           x86_64                   1.0.4-6jpp.1                           sl-base                             115 k
 java-1.4.2-gcj-compat                             x86_64                   1.4.2.0-40jpp.115                      sl-base                              29 k
 jdk                                               x86_64                   2000:1.6.0_29-fcs                      sl-security                          68 M
 jemalloc                                          x86_64                   2.1.3-2.el5                            epel                                 63 k
 jpackage-utils                                    noarch                   1.7.3-1jpp.2.el5                       sl-base                              61 k
 lcas                                              x86_64                   1.3.13-1.sl5                           EMI-1-base                           34 k
 lcas-lcmaps-gt4-interface                         x86_64                   0.1.4-1.sl5                            EMI-1-base                           16 k
 lcas-plugins-basic                                x86_64                   1.3.4-1.sl5                            EMI-1-base                           22 k
 lcas-plugins-voms                                 x86_64                   1.3.7-1.sl5                            EMI-1-base                           29 k
 lcg-expiregridmapdir                              noarch                   3.0.1-1                                EMI-1-base                          6.7 k
 lcmaps                                            x86_64                   1.4.29-1.sl5                           EMI-1-base                           98 k
 lcmaps-plugins-basic                              x86_64                   1.4.5-1.sl5                            EMI-1-base                           48 k
 lcmaps-plugins-voms                               x86_64                   1.4.3-1.sl5                            EMI-1-base                           39 k
 lcmaps-without-gsi                                x86_64                   1.4.29-1.sl5                           EMI-1-base                           79 k
 libgcj                                            x86_64                   4.1.2-50.el5                           sl-security                          18 M
 libicu                                            x86_64                   3.6-5.16.1                             sl-security                         5.2 M
 libtar                                            x86_64                   1.2.11-13.el5                          epel                                 30 k
 libtool-ltdl                                      x86_64                   1.5.22-7.el5_4                         sl-base                              38 k
 log4c                                             x86_64                   1.2.1-7.el5                            epel                                 35 k
 log4cpp                                           x86_64                   1.0-9.el5                              sl-base                             197 k
 log4j                                             x86_64                   1.2.13-3jpp.2                          sl-base                             729 k
 mod_fcgid                                         x86_64                   2.2-11.el5                             epel                                 58 k
 mod_ssl                                           x86_64                   1:2.2.3-53.sl5.3                       sl-security                          94 k
 myproxy-libs                                      x86_64                   5.5-1.el5                              epel                                121 k
 mysql                                             x86_64                   5.0.77-4.el5_5.4                       sl-security                         4.8 M
 mysql-server                                      x86_64                   5.0.77-4.el5_5.4                       sl-security                         9.8 M
 openldap-clients                                  x86_64                   2.3.43-12.el5_6.7                      sl-security                         223 k
 openldap-servers                                  x86_64                   2.3.43-12.el5_6.7                      sl-security                         2.2 M
 perl-Convert-ASN1                                 noarch                   0.20-1.1                               sl-base                              41 k
 perl-DBD-MySQL                                    x86_64                   3.0007-2.el5                           sl-base                             147 k
 perl-DBI                                          x86_64                   1.52-2.el5                             sl-base                             605 k
 perl-IO-Socket-SSL                                noarch                   1.01-1.fc6                             sl-base                              49 k
 perl-LDAP                                         noarch                   1:0.33-3.fc6                           sl-base                             316 k
 perl-Net-SSLeay                                   x86_64                   1.30-4.fc6                             sl-base                             192 k
 perl-XML-NamespaceSupport                         noarch                   1.09-1.2.1                             sl-base                              15 k
 perl-XML-SAX                                      noarch                   0.14-8                                 sl-base                              77 k
 voms                                              x86_64                   2.0.2-1.sl5                            EMI-1-base                          165 k
 wsdl4j                                            x86_64                   1.5.2-4jpp.1                           sl-base                             428 k

Transaction Summary
=============================================================================================================================================================
Install     148 Package(s)
Upgrade       0 Package(s)

Total download size: 352 M
Is this ok [y/N]: y
Downloading Packages:
(1/148): emi-lb-1.0.0-1.sl5.x86_64.rpm                                                                                                | 1.8 kB     00:00     
(2/148): emi-wms-1.0.2-0.sl5.x86_64.rpm                                                                                               | 2.0 kB     00:00     
(3/148): emi-version-1.8.0-1.sl5.x86_64.rpm                                                                                           | 2.1 kB     00:00     
(4/148): glite-initscript-globus-gridftp-1.0.4-1.sl5.noarch.rpm                                                                       | 3.5 kB     00:00     
(5/148): globus-libtool-1.2-4.el5.x86_64.rpm                                                                                          | 4.2 kB     00:00     
(6/148): glite-jobid-api-cpp-1.1.3-1.sl5.x86_64.rpm                                                                                   | 4.3 kB     00:00     
(7/148): globus-openssl-5.1-2.el5.x86_64.rpm                                                                                          | 4.6 kB     00:00     
(8/148): glite-jobid-api-java-1.1.3-6.sl5.noarch.rpm                                                                                  | 5.6 kB     00:00     
(9/148): lcg-expiregridmapdir-3.0.1-1.noarch.rpm                                                                                      | 6.7 kB     00:00     
(10/148): glite-wms-configuration-3.3.2-1.sl5.x86_64.rpm                                                                              | 8.2 kB     00:00     
(11/148): glite-yaim-bdii-4.3.4-1.el5.noarch.rpm                                                                                      |  10 kB     00:00     
(12/148): globus-gridmap-callout-error-0.3-2.el5.x86_64.rpm                                                                           |  10 kB     00:00     
(13/148): globus-authz-callout-error-0.5-3.el5.x86_64.rpm                                                                             |  10 kB     00:00     
(14/148): glite-lb-yaim-4.3.9-1.sl5.noarch.rpm                                                                                        |  11 kB     00:00     
(15/148): glite-lbjp-common-log-1.1.2-6.sl5.x86_64.rpm                                                                                |  11 kB     00:00     
(16/148): globus-openssl-module-1.3-3.el5.x86_64.rpm                                                                                  |  13 kB     00:00     
(17/148): globus-authz-0.7-4.el5.x86_64.rpm                                                                                           |  13 kB     00:00     
(18/148): globus-xio-pipe-driver-0.1-3.el5.x86_64.rpm                                                                                 |  13 kB     00:00     
(19/148): globus-gssapi-error-2.5-8.el5.x86_64.rpm                                                                                    |  13 kB     00:00     
(20/148): glite-lbjp-common-maildir-2.1.2-7.sl5.x86_64.rpm                                                                            |  14 kB     00:00     
(21/148): globus-gsi-openssl-error-0.14-8.el5.x86_64.rpm                                                                              |  15 kB     00:00     
(22/148): perl-XML-NamespaceSupport-1.09-1.2.1.noarch.rpm                                                                             |  15 kB     00:00     
(23/148): globus-usage-1.4-2.el5.x86_64.rpm                                                                                           |  15 kB     00:00     
(24/148): lcas-lcmaps-gt4-interface-0.1.4-1.sl5.x86_64.rpm                                                                            |  16 kB     00:00     
(25/148): globus-callout-0.7-8.el5.x86_64.rpm                                                                                         |  16 kB     00:00     
(26/148): globus-xio-popen-driver-0.9-3.el5.x86_64.rpm                                                                                |  17 kB     00:00     
(27/148): globus-gsi-proxy-ssl-2.3-3.el5.x86_64.rpm                                                                                   |  17 kB     00:00     
(28/148): globus-gfork-0.2-6.el5.x86_64.rpm                                                                                           |  18 kB     00:00     
(29/148): globus-gsi-cert-utils-6.7-2.el5.x86_64.rpm                                                                                  |  18 kB     00:00     
(30/148): glite-jobid-api-c-2.0.3-1.sl5.x86_64.rpm                                                                                    |  19 kB     00:00     
(31/148): glite-yaim-wms-4.1.4-3.sl5.noarch.rpm                                                                                       |  20 kB     00:00     
(32/148): glite-lb-ws-interface-3.2.4-1.sl5.noarch.rpm                                                                                |  20 kB     00:00     
(33/148): bdii-5.2.5-2.el5.noarch.rpm                                                                                                 |  20 kB     00:00     
(34/148): lcas-plugins-basic-1.3.4-1.sl5.x86_64.rpm                                                                                   |  22 kB     00:00     
(35/148): fetch-crl-2.8.5-1.el5.noarch.rpm                                                                                            |  24 kB     00:00     
(36/148): glite-lbjp-common-server-bones-2.1.3-1.sl5.x86_64.rpm                                                                       |  24 kB     00:00     
(37/148): glite-lbjp-common-jp-interface-2.1.2-7.sl5.x86_64.rpm                                                                       |  25 kB     00:00     
(38/148): globus-gsi-sysconfig-3.2-1.el5.x86_64.rpm                                                                                   |  28 kB     00:00     
(39/148): emi-trustmanager-axis-1.0.1-1.sl5.noarch.rpm                                                                                |  28 kB     00:00     
(40/148): globus-xio-gsi-driver-0.6-7.el5.x86_64.rpm                                                                                  |  29 kB     00:00     
(41/148): java-1.4.2-gcj-compat-1.4.2.0-40jpp.115.x86_64.rpm                                                                          |  29 kB     00:00     
(42/148): glite-lb-logger-msg-1.0.6-1.sl5.x86_64.rpm                                                                                  |  29 kB     00:00     
(43/148): lcas-plugins-voms-1.3.7-1.sl5.x86_64.rpm                                                                                    |  29 kB     00:00     
(44/148): glite-wms-utils-classad-3.2.2-2.sl5.x86_64.rpm                                                                              |  30 kB     00:00     
(45/148): libtar-1.2.11-13.el5.x86_64.rpm                                                                                             |  30 kB     00:00     
(46/148): globus-gss-assist-5.10-1.el5.x86_64.rpm                                                                                     |  31 kB     00:00     
(47/148): globus-gsi-credential-3.5-3.el5.x86_64.rpm                                                                                  |  32 kB     00:00     
(48/148): glite-wms-utils-exception-3.2.2-2.sl5.x86_64.rpm                                                                            |  32 kB     00:00     
(49/148): globus-gsi-proxy-core-4.7-2.el5.x86_64.rpm                                                                                  |  33 kB     00:00     
(50/148): glue-schema-2.0.8-1.el5.noarch.rpm                                                                                          |  33 kB     00:00     
(51/148): lcas-1.3.13-1.sl5.x86_64.rpm                                                                                                |  34 kB     00:00     
(52/148): log4c-1.2.1-7.el5.x86_64.rpm                                                                                                |  35 kB     00:00     
(53/148): libtool-ltdl-1.5.22-7.el5_4.x86_64.rpm                                                                                      |  38 kB     00:00     
(54/148): globus-gsi-callback-2.8-2.el5.x86_64.rpm                                                                                    |  39 kB     00:00     
(55/148): lcmaps-plugins-voms-1.4.3-1.sl5.x86_64.rpm                                                                                  |  39 kB     00:00     
(56/148): globus-gridftp-server-progs-3.33-2.el5.x86_64.rpm                                                                           |  40 kB     00:00     
(57/148): perl-Convert-ASN1-0.20-1.1.noarch.rpm                                                                                       |  41 kB     00:00     
(58/148): glite-lbjp-common-gss-3.0.4-1.sl5.x86_64.rpm                                                                                |  43 kB     00:00     
(59/148): globus-io-6.3-6.el5.x86_64.rpm                                                                                              |  43 kB     00:00     
(60/148): fcgi-2.4.0-12.el5.x86_64.rpm                                                                                                |  45 kB     00:00     
(61/148): globus-proxy-utils-3.10-1.el5.x86_64.rpm                                                                                    |  45 kB     00:00     
(62/148): glite-lbjp-common-db-3.0.3-2.sl5.x86_64.rpm                                                                                 |  46 kB     00:00     
(63/148): glite-service-discovery-api-c-2.2.3-1.sl5.x86_64.rpm                                                                        |  47 kB     00:00     
(64/148): lcmaps-plugins-basic-1.4.5-1.sl5.x86_64.rpm                                                                                 |  48 kB     00:00     
(65/148): perl-IO-Socket-SSL-1.01-1.fc6.noarch.rpm                                                                                    |  49 kB     00:00     
(66/148): c-ares-1.6.0-5.el5.x86_64.rpm                                                                                               |  49 kB     00:00     
(67/148): glite-info-provider-service-1.7.0-1.el5.noarch.rpm                                                                          |  53 kB     00:00     
(68/148): globus-gssapi-gsi-7.8-1.el5.x86_64.rpm                                                                                      |  55 kB     00:00     
(69/148): mod_fcgid-2.2-11.el5.x86_64.rpm                                                                                             |  58 kB     00:00     
(70/148): globus-gridftp-server-control-0.46-1.el5.x86_64.rpm                                                                         |  59 kB     00:00     
(71/148): jpackage-utils-1.7.3-1jpp.2.el5.noarch.rpm                                                                                  |  61 kB     00:00     
(72/148): jemalloc-2.1.3-2.el5.x86_64.rpm                                                                                             |  63 kB     00:00     
(73/148): glite-lb-utils-2.1.4-1.sl5.x86_64.rpm                                                                                       |  64 kB     00:00     
(74/148): globus-ftp-control-2.12-2.el5.x86_64.rpm                                                                                    |  67 kB     00:00     
(75/148): glite-lb-harvester-1.1.6-3.sl5.x86_64.rpm                                                                                   |  68 kB     00:00     
(76/148): gridsite-apache-1.7.15-2.sl5.x86_64.rpm                                                                                     |  69 kB     00:00     
(77/148): glite-lbjp-common-trio-2.1.2-7.sl5.x86_64.rpm                                                                               |  71 kB     00:00     
(78/148): perl-XML-SAX-0.14-8.noarch.rpm                                                                                              |  77 kB     00:00     
(79/148): lcmaps-without-gsi-1.4.29-1.sl5.x86_64.rpm                                                                                  |  79 kB     00:00     
(80/148): glite-px-proxyrenewal-1.3.21-1.sl5.x86_64.rpm                                                                               |  86 kB     00:00     
(81/148): glite-lb-state-machine-1.2.2-5.sl5.x86_64.rpm                                                                               |  87 kB     00:00     
(82/148): globus-ftp-client-6.0-2.el5.x86_64.rpm                                                                                      |  93 kB     00:00     
(83/148): mod_ssl-2.2.3-53.sl5.3.x86_64.rpm                                                                                           |  94 kB     00:00     
(84/148): glite-lb-logger-2.2.6-1.sl5.x86_64.rpm                                                                                      |  95 kB     00:00     
(85/148): lcmaps-1.4.29-1.sl5.x86_64.rpm                                                                                              |  98 kB     00:00     
(86/148): jakarta-commons-codec-1.3-7jpp.2.x86_64.rpm                                                                                 | 109 kB     00:00     
(87/148): globus-common-11.6-5.el5.x86_64.rpm                                                                                         | 109 kB     00:00     
(88/148): classpathx-jaf-1.0-9jpp.1.x86_64.rpm                                                                                        | 111 kB     00:00     
(89/148): jakarta-commons-logging-1.0.4-6jpp.1.x86_64.rpm                                                                             | 115 kB     00:00     
(90/148): glite-yaim-core-5.0.2-1.sl5.noarch.rpm                                                                                      | 116 kB     00:00     
(91/148): globus-gridftp-server-3.33-2.el5.x86_64.rpm                                                                                 | 119 kB     00:00     
(92/148): distcache-1.4.5-14.1.x86_64.rpm                                                                                             | 121 kB     00:00     
(93/148): myproxy-libs-5.5-1.el5.x86_64.rpm                                                                                           | 121 kB     00:00     
(94/148): globus-xio-2.8-4.el5.x86_64.rpm                                                                                             | 123 kB     00:00     
(95/148): gridsite-shared-1.7.15-2.sl5.x86_64.rpm                                                                                     | 131 kB     00:00     
(96/148): perl-DBD-MySQL-3.0007-2.el5.x86_64.rpm                                                                                      | 147 kB     00:00     
(97/148): jakarta-commons-discovery-0.3-4jpp.1.x86_64.rpm                                                                             | 150 kB     00:00     
(98/148): expect-5.43.0-5.1.x86_64.rpm                                                                                                | 160 kB     00:00     
(99/148): glite-wms-classad_plugin-3.3.1-3.sl5.x86_64.rpm                                                                             | 162 kB     00:00     
(100/148): voms-2.0.2-1.sl5.x86_64.rpm                                                                                                | 165 kB     00:00     
(101/148): glite-wms-broker-3.3.1-3.sl5.x86_64.rpm                                                                                    | 184 kB     00:00     
(102/148): perl-Net-SSLeay-1.30-4.fc6.x86_64.rpm                                                                                      | 192 kB     00:00     
(103/148): log4cpp-1.0-9.el5.x86_64.rpm                                                                                               | 197 kB     00:00     
(104/148): glite-wms-matchmaking-3.3.2-1.sl5.x86_64.rpm                                                                               | 215 kB     00:00     
(105/148): openldap-clients-2.3.43-12.el5_6.7.x86_64.rpm                                                                              | 223 kB     00:00     
(106/148): emi-trustmanager-3.0.5-1.sl5.noarch.rpm                                                                                    | 276 kB     00:00     
(107/148): perl-LDAP-0.33-3.fc6.noarch.rpm                                                                                            | 316 kB     00:00     
(108/148): glite-wms-purger-3.3.2-1.sl5.x86_64.rpm                                                                                    | 336 kB     00:00     
(109/148): glite-lb-common-8.0.6-1.sl5.x86_64.rpm                                                                                     | 397 kB     00:00     
(110/148): wsdl4j-1.5.2-4jpp.1.x86_64.rpm                                                                                             | 428 kB     00:00     
(111/148): gsoap-2.7.13-4.el5.x86_64.rpm                                                                                              | 444 kB     00:00     
(112/148): condor-lcg-1.2.0-1.i386.rpm                                                                                                | 445 kB     00:00     
(113/148): classads-1.0.8-1.el5.x86_64.rpm                                                                                            | 453 kB     00:00     
(114/148): jakarta-commons-lang-2.1-5jpp.1.x86_64.rpm                                                                                 | 508 kB     00:01     
(115/148): glite-wms-brokerinfo-3.3.2-1.sl5.x86_64.rpm                                                                                | 588 kB     00:00     
(116/148): glite-lb-client-java-1.1.6-1.sl5.x86_64.rpm                                                                                | 593 kB     00:00     
(117/148): jakarta-commons-httpclient-3.0-7jpp.1.x86_64.rpm                                                                           | 595 kB     00:00     
(118/148): perl-DBI-1.52-2.el5.x86_64.rpm                                                                                             | 605 kB     00:00     
(119/148): log4j-1.2.13-3jpp.2.x86_64.rpm                                                                                             | 729 kB     00:00     
(120/148): boost-1.33.1-10.el5.x86_64.rpm                                                                                             | 879 kB     00:00     
(121/148): glite-lb-ws-test-1.2.3-1.sl5.x86_64.rpm                                                                                    | 883 kB     00:00     
(122/148): gjdoc-0.7.7-12.el5.x86_64.rpm                                                                                              | 885 kB     00:00     
(123/148): glite-lb-server-2.2.9-1.sl5.x86_64.rpm                                                                                     | 933 kB     00:00     
(124/148): glite-wms-manager-3.3.1-3.sl5.x86_64.rpm                                                                                   | 968 kB     00:00     
(125/148): glite-lb-doc-1.2.9-1.sl5.noarch.rpm                                                                                        | 1.1 MB     00:00     
(126/148): glite-lb-client-5.0.8-1.sl5.x86_64.rpm                                                                                     | 1.1 MB     00:00     
(127/148): glite-wms-helper-3.3.2-0.sl5.x86_64.rpm                                                                                    | 1.1 MB     00:00     
(128/148): antlr-2.7.6-4jpp.2.x86_64.rpm                                                                                              | 1.1 MB     00:01     
(129/148): glite-ce-cream-client-api-c-1.13.2-3.sl5.x86_64.rpm                                                                        | 1.1 MB     00:00     
(130/148): httpd-2.2.3-53.sl5.3.x86_64.rpm                                                                                            | 1.2 MB     00:01     
(131/148): classpathx-mail-1.1.1-4jpp.2.x86_64.rpm                                                                                    | 1.2 MB     00:00     
(132/148): glite-lbjp-common-gsoap-plugin-3.0.2-7.sl5.x86_64.rpm                                                                      | 1.4 MB     00:00     
(133/148): glite-wms-ism-3.3.2-1.sl5.x86_64.rpm                                                                                       | 1.5 MB     00:00     
(134/148): glite-jdl-api-cpp-3.2.6-1.sl5.x86_64.rpm                                                                                   | 2.1 MB     00:00     
(135/148): glite-wms-wmproxy-3.3.4-2.sl5.x86_64.rpm                                                                                   | 2.1 MB     00:04     
(136/148): openldap-servers-2.3.43-12.el5_6.7.x86_64.rpm                                                                              | 2.2 MB     00:02     
(137/148): glite-wms-common-3.3.2-0.sl5.x86_64.rpm                                                                                    | 2.3 MB     00:01     
(138/148): glite-ce-monitor-client-api-c-1.13.2-2.sl5.x86_64.rpm                                                                      | 2.6 MB     00:02     
(139/148): glite-wms-jobsubmission-3.3.2-1.sl5.x86_64.rpm                                                                             | 3.0 MB     00:02     
(140/148): axis-1.2.1-2jpp.6.x86_64.rpm                                                                                               | 3.6 MB     00:02     
(141/148): mysql-5.0.77-4.el5_5.4.x86_64.rpm                                                                                          | 4.8 MB     00:00     
(142/148): libicu-3.6-5.16.1.x86_64.rpm                                                                                               | 5.2 MB     00:00     
(143/148): mysql-server-5.0.77-4.el5_5.4.x86_64.rpm                                                                                   | 9.8 MB     00:00     
(144/148): glite-wms-ice-3.3.4-1.sl5.x86_64.rpm                                                                                       |  10 MB     00:12     
(145/148): libgcj-4.1.2-50.el5.x86_64.rpm                                                                                             |  18 MB     00:03     
(146/148): activemq-cpp-library-3.2.5-1.sl5.x86_64.rpm                                                                                |  24 MB     00:14     
(147/148): jdk-1.6.0_29-fcs.x86_64.rpm                                                                                                |  68 MB     00:08     
(148/148): condor-7.4.2-linux-x86_64-rhel5-dynamic-1.x86_64.rpm                                                                       | 167 MB     01:55     
-------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                        1.6 MB/s | 352 MB     03:45     
warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID 217521f6
epel/gpgkey                                                                                                                           | 1.7 kB     00:00     
Importing GPG key 0x217521F6 "Fedora EPEL <epel@fedoraproject.org>" from /etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL
Is this ok [y/N]: y
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : libtool-ltdl                                                                                                                        1/148 
  Installing     : classads                                                                                                                            2/148 
  Installing     : glite-jobid-api-c                                                                                                                   3/148 
  Installing     : libgcj                                                                                                                              4/148 
  Installing     : glite-wms-utils-classad                                                                                                             5/148 
  Installing     : glite-lbjp-common-trio                                                                                                              6/148 
  Installing     : glite-wms-utils-exception                                                                                                           7/148 
  Installing     : voms                                                                                                                                8/148 
  Installing     : c-ares                                                                                                                              9/148 
  Installing     : gridsite-shared                                                                                                                    10/148 
  Installing     : gsoap                                                                                                                              11/148 
  Installing     : httpd                                                                                                                              12/148 
  Installing     : glite-service-discovery-api-c                                                                                                      13/148 
  Installing     : perl-DBI                                                                                                                           14/148 
  Installing     : mysql                                                                                                                              15/148 
  Installing     : glite-lbjp-common-maildir                                                                                                          16/148 
  Installing     : log4cpp                                                                                                                            17/148 
  Installing     : perl-DBD-MySQL                                                                                                                     18/148 
  Installing     : mysql-server                                                                                                                       19/148 
  Installing     : mod_fcgid                                                                                                                          20/148 
  Installing     : gridsite-apache                                                                                                                    21/148 
  Installing     : openldap-servers                                                                                                                   22/148 
  Installing     : expect                                                                                                                             23/148 
  Installing     : distcache                                                                                                                          24/148 
  Installing     : mod_ssl                                                                                                                            25/148 
  Installing     : libtar                                                                                                                             26/148 
  Installing     : openldap-clients                                                                                                                   27/148 
  Installing     : fcgi                                                                                                                               28/148 
  Installing     : jemalloc                                                                                                                           29/148 
  Installing     : libicu                                                                                                                             30/148 
  Installing     : boost                                                                                                                              31/148 
  Installing     : glite-wms-common                                                                                                                   32/148 
  Installing     : glite-wms-ism                                                                                                                      33/148 
  Installing     : glite-ce-cream-client-api-c                                                                                                        34/148 
  Installing     : condor                                                                                                                             35/148 
Setting up Condor in /opt/condor-7.4.2
Unable to find a valid Java installation 
Java Universe will not work properly until the JAVA 
(and JAVA_MAXHEAP_ARGUMENT) parameters are set in the configuration file!

Condor has been installed into:
    /opt/condor-7.4.2

Configured condor using these configuration files:
  global: /opt/condor-7.4.2/etc/condor_config
  local:  /opt/condor-7.4.2/local.prod-wms-02/condor_config.local

In order for Condor to work properly you must set your CONDOR_CONFIG
environment variable to point to your Condor configuration file:
/opt/condor-7.4.2/etc/condor_config before running Condor commands/daemons.
Created scripts which can be sourced by users to setup their
Condor environment variables.  These are:
   sh: /opt/condor-7.4.2/condor.sh
  csh: /opt/condor-7.4.2/condor.csh

  Installing     : perl-Net-SSLeay                                                                                                                    36/148 
  Installing     : lcmaps-without-gsi                                                                                                                 37/148 
  Installing     : activemq-cpp-library                                                                                                               38/148 
  Installing     : log4c                                                                                                                              39/148 
  Installing     : globus-openssl                                                                                                                     40/148 
  Installing     : globus-gsi-proxy-ssl                                                                                                               41/148 
  Installing     : glite-lbjp-common-log                                                                                                              42/148 
  Installing     : glite-lbjp-common-db                                                                                                               43/148 
  Installing     : jpackage-utils                                                                                                                     44/148 
  Installing     : glite-wms-configuration                                                                                                            45/148 
  Installing     : glue-schema                                                                                                                        46/148 
  Installing     : glite-lbjp-common-jp-interface                                                                                                     47/148 
  Installing     : bdii                                                                                                                               48/148 
  Installing     : glite-jobid-api-cpp                                                                                                                49/148 
  Installing     : glite-jdl-api-cpp                                                                                                                  50/148 
  Installing     : globus-libtool                                                                                                                     51/148 
  Installing     : globus-common                                                                                                                      52/148 
  Installing     : globus-gsi-openssl-error                                                                                                           53/148 
  Installing     : globus-gsi-sysconfig                                                                                                               54/148 
  Installing     : globus-openssl-module                                                                                                              55/148 
  Installing     : globus-gsi-cert-utils                                                                                                              56/148 
  Installing     : globus-gsi-callback                                                                                                                57/148 
  Installing     : globus-gsi-credential                                                                                                              58/148 
  Installing     : globus-gsi-proxy-core                                                                                                              59/148 
  Installing     : globus-gssapi-gsi                                                                                                                  60/148 
  Installing     : globus-xio                                                                                                                         61/148 
  Installing     : glite-lbjp-common-gss                                                                                                              62/148 
  Installing     : globus-callout                                                                                                                     63/148 
  Installing     : globus-gss-assist                                                                                                                  64/148 
  Installing     : glite-lb-common                                                                                                                    65/148 
  Installing     : globus-gssapi-error                                                                                                                66/148 
  Installing     : glite-lb-client                                                                                                                    67/148 
  Installing     : globus-usage                                                                                                                       68/148 
  Installing     : globus-xio-gsi-driver                                                                                                              69/148 
  Installing     : myproxy-libs                                                                                                                       70/148 
  Installing     : glite-px-proxyrenewal                                                                                                              71/148 
  Installing     : glite-wms-purger                                                                                                                   72/148 
  Installing     : glite-lbjp-common-gsoap-plugin                                                                                                     73/148 
  Installing     : lcas                                                                                                                               74/148 
  Installing     : globus-io                                                                                                                          75/148 
  Installing     : globus-ftp-control                                                                                                                 76/148 
  Installing     : glite-wms-classad_plugin                                                                                                           77/148 
  Installing     : lcmaps                                                                                                                             78/148 
  Installing     : glite-wms-matchmaking                                                                                                              79/148 
  Installing     : glite-wms-brokerinfo                                                                                                               80/148 
  Installing     : glite-wms-jobsubmission                                                                                                            81/148 
  Installing     : glite-lb-logger                                                                                                                    82/148 
  Installing     : glite-lb-state-machine                                                                                                             83/148 
  Installing     : globus-gfork                                                                                                                       84/148 
  Installing     : globus-authz-callout-error                                                                                                         85/148 
  Installing     : globus-authz                                                                                                                       86/148 
  Installing     : glite-info-provider-service                                                                                                        87/148 
  Installing     : glite-lb-ws-interface                                                                                                              88/148 
  Installing     : emi-trustmanager                                                                                                                   89/148 
  Installing     : glite-yaim-core                                                                                                                    90/148 
  Installing     : emi-version                                                                                                                        91/148 
  Installing     : fetch-crl                                                                                                                          92/148 
  Installing     : glite-lb-ws-test                                                                                                                   93/148 
  Installing     : glite-lb-utils                                                                                                                     94/148 
  Installing     : glite-wms-broker                                                                                                                   95/148 
  Installing     : glite-wms-helper                                                                                                                   96/148 
  Installing     : glite-wms-manager                                                                                                                  97/148 
  Installing     : lcmaps-plugins-voms                                                                                                                98/148 
  Installing     : lcmaps-plugins-basic                                                                                                               99/148 
  Installing     : glite-wms-wmproxy                                                                                                                 100/148 
  Installing     : lcas-plugins-voms                                                                                                                 101/148 
  Installing     : lcas-plugins-basic                                                                                                                102/148 
  Installing     : glite-lb-harvester                                                                                                                103/148 
  Installing     : globus-proxy-utils                                                                                                                104/148 
  Installing     : glite-ce-monitor-client-api-c                                                                                                     105/148 
  Installing     : globus-xio-popen-driver                                                                                                           106/148 
  Installing     : globus-ftp-client                                                                                                                 107/148 
  Installing     : glite-wms-ice                                                                                                                     108/148 
  Installing     : globus-xio-pipe-driver                                                                                                            109/148 
  Installing     : globus-gridftp-server-control                                                                                                     110/148 
  Installing     : globus-gridftp-server                                                                                                             111/148 
  Installing     : globus-gridftp-server-progs                                                                                                       112/148 
  Installing     : globus-gridmap-callout-error                                                                                                      113/148 
  Installing     : lcas-lcmaps-gt4-interface                                                                                                         114/148 
  Installing     : glite-lbjp-common-server-bones                                                                                                    115/148 
  Installing     : glite-lb-server                                                                                                                   116/148 
  Installing     : glite-yaim-wms                                                                                                                    117/148 
  Installing     : perl-IO-Socket-SSL                                                                                                                118/148 
  Installing     : glite-yaim-bdii                                                                                                                   119/148 
  Installing     : jdk                                                                                                                               120/148 
Unpacking JAR files...
        rt.jar...
        jsse.jar...
        charsets.jar...
        tools.jar...
        localedata.jar...
        plugin.jar...
        javaws.jar...
        deploy.jar...
  Installing     : perl-XML-NamespaceSupport                                                                                                         121/148 
  Installing     : perl-XML-SAX                                                                                                                      122/148 
  Installing     : glite-lb-doc                                                                                                                      123/148 
  Installing     : perl-Convert-ASN1                                                                                                                 124/148 
  Installing     : perl-LDAP                                                                                                                         125/148 
  Installing     : glite-lb-logger-msg                                                                                                               126/148 
  Installing     : glite-lb-yaim                                                                                                                     127/148 
  Installing     : glite-initscript-globus-gridftp                                                                                                   128/148 
  Installing     : lcg-expiregridmapdir                                                                                                              129/148 
  Installing     : condor-lcg                                                                                                                        130/148 
  Installing     : java-1.4.2-gcj-compat                                                                                                             131/148 
  Installing     : jakarta-commons-logging                                                                                                           132/148 
  Installing     : classpathx-jaf                                                                                                                    133/148 
  Installing     : classpathx-mail                                                                                                                   134/148 
  Installing     : jakarta-commons-httpclient                                                                                                        135/148 
  Installing     : jakarta-commons-discovery                                                                                                         136/148 
  Installing     : gjdoc                                                                                                                             137/148 
  Installing     : jakarta-commons-codec                                                                                                             138/148 
  Installing     : log4j                                                                                                                             139/148 
  Installing     : wsdl4j                                                                                                                            140/148 
  Installing     : axis                                                                                                                              141/148 
  Installing     : antlr                                                                                                                             142/148 
  Installing     : jakarta-commons-lang                                                                                                              143/148 
  Installing     : emi-trustmanager-axis                                                                                                             144/148 
  Installing     : glite-jobid-api-java                                                                                                              145/148 
  Installing     : glite-lb-client-java                                                                                                              146/148 
  Installing     : emi-lb                                                                                                                            147/148 
  Installing     : emi-wms                                                                                                                           148/148 

Installed:
  emi-wms.x86_64 0:1.0.2-0.sl5                                                                                                                               

Dependency Installed:
  activemq-cpp-library.x86_64 0:3.2.5-1.sl5           antlr.x86_64 0:2.7.6-4jpp.2                      axis.x86_64 0:1.2.1-2jpp.6                          
  bdii.noarch 0:5.2.5-2.el5                           boost.x86_64 0:1.33.1-10.el5                     c-ares.x86_64 0:1.6.0-5.el5                         
  classads.x86_64 0:1.0.8-1.el5                       classpathx-jaf.x86_64 0:1.0-9jpp.1               classpathx-mail.x86_64 0:1.1.1-4jpp.2               
  condor.x86_64 0:7.4.2-1                             condor-lcg.i386 0:1.2.0-1                        distcache.x86_64 0:1.4.5-14.1                       
  emi-lb.x86_64 0:1.0.0-1.sl5                         emi-trustmanager.noarch 0:3.0.5-1.sl5            emi-trustmanager-axis.noarch 0:1.0.1-1.sl5          
  emi-version.x86_64 0:1.8.0-1.sl5                    expect.x86_64 0:5.43.0-5.1                       fcgi.x86_64 0:2.4.0-12.el5                          
  fetch-crl.noarch 0:2.8.5-1.el5                      gjdoc.x86_64 0:0.7.7-12.el5                      glite-ce-cream-client-api-c.x86_64 0:1.13.2-3.sl5   
  glite-ce-monitor-client-api-c.x86_64 0:1.13.2-2.sl5 glite-info-provider-service.noarch 0:1.7.0-1.el5 glite-initscript-globus-gridftp.noarch 0:1.0.4-1.sl5
  glite-jdl-api-cpp.x86_64 0:3.2.6-1.sl5              glite-jobid-api-c.x86_64 0:2.0.3-1.sl5           glite-jobid-api-cpp.x86_64 0:1.1.3-1.sl5            
  glite-jobid-api-java.noarch 0:1.1.3-6.sl5           glite-lb-client.x86_64 0:5.0.8-1.sl5             glite-lb-client-java.x86_64 0:1.1.6-1.sl5           
  glite-lb-common.x86_64 0:8.0.6-1.sl5                glite-lb-doc.noarch 0:1.2.9-1.sl5                glite-lb-harvester.x86_64 0:1.1.6-3.sl5             
  glite-lb-logger.x86_64 0:2.2.6-1.sl5                glite-lb-logger-msg.x86_64 0:1.0.6-1.sl5         glite-lb-server.x86_64 0:2.2.9-1.sl5                
  glite-lb-state-machine.x86_64 0:1.2.2-5.sl5         glite-lb-utils.x86_64 0:2.1.4-1.sl5              glite-lb-ws-interface.noarch 0:3.2.4-1.sl5          
  glite-lb-ws-test.x86_64 0:1.2.3-1.sl5               glite-lb-yaim.noarch 0:4.3.9-1.sl5               glite-lbjp-common-db.x86_64 0:3.0.3-2.sl5           
  glite-lbjp-common-gsoap-plugin.x86_64 0:3.0.2-7.sl5 glite-lbjp-common-gss.x86_64 0:3.0.4-1.sl5       glite-lbjp-common-jp-interface.x86_64 0:2.1.2-7.sl5 
  glite-lbjp-common-log.x86_64 0:1.1.2-6.sl5          glite-lbjp-common-maildir.x86_64 0:2.1.2-7.sl5   glite-lbjp-common-server-bones.x86_64 0:2.1.3-1.sl5 
  glite-lbjp-common-trio.x86_64 0:2.1.2-7.sl5         glite-px-proxyrenewal.x86_64 0:1.3.21-1.sl5      glite-service-discovery-api-c.x86_64 0:2.2.3-1.sl5  
  glite-wms-broker.x86_64 0:3.3.1-3.sl5               glite-wms-brokerinfo.x86_64 0:3.3.2-1.sl5        glite-wms-classad_plugin.x86_64 0:3.3.1-3.sl5       
  glite-wms-common.x86_64 0:3.3.2-0.sl5               glite-wms-configuration.x86_64 0:3.3.2-1.sl5     glite-wms-helper.x86_64 0:3.3.2-0.sl5               
  glite-wms-ice.x86_64 0:3.3.4-1.sl5                  glite-wms-ism.x86_64 0:3.3.2-1.sl5               glite-wms-jobsubmission.x86_64 0:3.3.2-1.sl5        
  glite-wms-manager.x86_64 0:3.3.1-3.sl5              glite-wms-matchmaking.x86_64 0:3.3.2-1.sl5       glite-wms-purger.x86_64 0:3.3.2-1.sl5               
  glite-wms-utils-classad.x86_64 0:3.2.2-2.sl5        glite-wms-utils-exception.x86_64 0:3.2.2-2.sl5   glite-wms-wmproxy.x86_64 0:3.3.4-2.sl5              
  glite-yaim-bdii.noarch 0:4.3.4-1.el5                glite-yaim-core.noarch 0:5.0.2-1.sl5             glite-yaim-wms.noarch 0:4.1.4-3.sl5                 
  globus-authz.x86_64 0:0.7-4.el5                     globus-authz-callout-error.x86_64 0:0.5-3.el5    globus-callout.x86_64 0:0.7-8.el5                   
  globus-common.x86_64 0:11.6-5.el5                   globus-ftp-client.x86_64 0:6.0-2.el5             globus-ftp-control.x86_64 0:2.12-2.el5              
  globus-gfork.x86_64 0:0.2-6.el5                     globus-gridftp-server.x86_64 0:3.33-2.el5        globus-gridftp-server-control.x86_64 0:0.46-1.el5   
  globus-gridftp-server-progs.x86_64 0:3.33-2.el5     globus-gridmap-callout-error.x86_64 0:0.3-2.el5  globus-gsi-callback.x86_64 0:2.8-2.el5              
  globus-gsi-cert-utils.x86_64 0:6.7-2.el5            globus-gsi-credential.x86_64 0:3.5-3.el5         globus-gsi-openssl-error.x86_64 0:0.14-8.el5        
  globus-gsi-proxy-core.x86_64 0:4.7-2.el5            globus-gsi-proxy-ssl.x86_64 0:2.3-3.el5          globus-gsi-sysconfig.x86_64 0:3.2-1.el5             
  globus-gss-assist.x86_64 0:5.10-1.el5               globus-gssapi-error.x86_64 0:2.5-8.el5           globus-gssapi-gsi.x86_64 0:7.8-1.el5                
  globus-io.x86_64 0:6.3-6.el5                        globus-libtool.x86_64 0:1.2-4.el5                globus-openssl.x86_64 0:5.1-2.el5                   
  globus-openssl-module.x86_64 0:1.3-3.el5            globus-proxy-utils.x86_64 0:3.10-1.el5           globus-usage.x86_64 0:1.4-2.el5                     
  globus-xio.x86_64 0:2.8-4.el5                       globus-xio-gsi-driver.x86_64 0:0.6-7.el5         globus-xio-pipe-driver.x86_64 0:0.1-3.el5           
  globus-xio-popen-driver.x86_64 0:0.9-3.el5          glue-schema.noarch 0:2.0.8-1.el5                 gridsite-apache.x86_64 0:1.7.15-2.sl5               
  gridsite-shared.x86_64 0:1.7.15-2.sl5               gsoap.x86_64 0:2.7.13-4.el5                      httpd.x86_64 0:2.2.3-53.sl5.3                       
  jakarta-commons-codec.x86_64 0:1.3-7jpp.2           jakarta-commons-discovery.x86_64 1:0.3-4jpp.1    jakarta-commons-httpclient.x86_64 1:3.0-7jpp.1      
  jakarta-commons-lang.x86_64 0:2.1-5jpp.1            jakarta-commons-logging.x86_64 0:1.0.4-6jpp.1    java-1.4.2-gcj-compat.x86_64 0:1.4.2.0-40jpp.115    
  jdk.x86_64 2000:1.6.0_29-fcs                        jemalloc.x86_64 0:2.1.3-2.el5                    jpackage-utils.noarch 0:1.7.3-1jpp.2.el5            
  lcas.x86_64 0:1.3.13-1.sl5                          lcas-lcmaps-gt4-interface.x86_64 0:0.1.4-1.sl5   lcas-plugins-basic.x86_64 0:1.3.4-1.sl5             
  lcas-plugins-voms.x86_64 0:1.3.7-1.sl5              lcg-expiregridmapdir.noarch 0:3.0.1-1            lcmaps.x86_64 0:1.4.29-1.sl5                        
  lcmaps-plugins-basic.x86_64 0:1.4.5-1.sl5           lcmaps-plugins-voms.x86_64 0:1.4.3-1.sl5         lcmaps-without-gsi.x86_64 0:1.4.29-1.sl5            
  libgcj.x86_64 0:4.1.2-50.el5                        libicu.x86_64 0:3.6-5.16.1                       libtar.x86_64 0:1.2.11-13.el5                       
  libtool-ltdl.x86_64 0:1.5.22-7.el5_4                log4c.x86_64 0:1.2.1-7.el5                       log4cpp.x86_64 0:1.0-9.el5                          
  log4j.x86_64 0:1.2.13-3jpp.2                        mod_fcgid.x86_64 0:2.2-11.el5                    mod_ssl.x86_64 1:2.2.3-53.sl5.3                     
  myproxy-libs.x86_64 0:5.5-1.el5                     mysql.x86_64 0:5.0.77-4.el5_5.4                  mysql-server.x86_64 0:5.0.77-4.el5_5.4              
  openldap-clients.x86_64 0:2.3.43-12.el5_6.7         openldap-servers.x86_64 0:2.3.43-12.el5_6.7      perl-Convert-ASN1.noarch 0:0.20-1.1                 
  perl-DBD-MySQL.x86_64 0:3.0007-2.el5                perl-DBI.x86_64 0:1.52-2.el5                     perl-IO-Socket-SSL.noarch 0:1.01-1.fc6              
  perl-LDAP.noarch 1:0.33-3.fc6                       perl-Net-SSLeay.x86_64 0:1.30-4.fc6              perl-XML-NamespaceSupport.noarch 0:1.09-1.2.1       
  perl-XML-SAX.noarch 0:0.14-8                        voms.x86_64 0:2.0.2-1.sl5                        wsdl4j.x86_64 0:1.5.2-4jpp.1                        

Complete!

-- AndreaCristofori - 2012-01-23

Edit | Attach | PDF | History: r14 | r4 < r3 < r2 < r1 | Backlinks | Raw View | More topic actions...
Topic revision: r1 - 2012-01-23 - AndreaCristofori
 
  • Edit
  • Attach
This site is powered by the TWiki collaboration platformCopyright © 2008-2020 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback